Bug 43603 - Kernel Panic Bringing up eth0
Kernel Panic Bringing up eth0
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
alpha Linux
high Severity high
: ---
: ---
Assigned To: Phil Copeland
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-05 15:45 EDT by Gene Czarcinski
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 15:47:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-06-05 15:45:23 EDT
System:

COMPAQ Professional Workstation XP1000
Alpha EV67 variation 7
System type: Tsunami/Monet

eth0 is a DECchip 21242/43 (rev 65)

During bootup, getting:

Setting up network parameters:
Bringing up interface lo:
Bringing up interface eth0:
Kernel Panic Aiee, killing interrupt handler ... not syncing
-------
Doing an "interactive bootup and NOT starting the network works OK.
Comment 1 Phil Copeland 2001-06-11 20:48:13 EDT
Humm there are a sheaf of known issues with tulip on the XP1000, you'll need to
start it up interactively, (press 'I') and say no to networking,.. then edit
/etc/modules.conf and replace the alias eth0 tulip with alias eth0 de4x5

I'm trying to drum up support from the tulip card maintainer towards solving
these problems, however, for now, you should use the de4x5 driver.

Phil
=--=
Comment 2 Gene Czarcinski 2001-06-13 07:27:36 EDT
OK, using de4x5 works.  How about changing anaconda to use de4x5 or at least
putting something in the release notes about this problem?
Comment 3 Phil Copeland 2001-06-13 10:26:14 EDT
Thats a change we're trying to get Bill to make,... (he stuffed it the first
time)...

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.